**`Carmen Campos Bordons`[NAME]** -NL- Address Sevilla, -NL- Spain Phone **`0034 -NL- 680 335 465`[PHONES_PHONE]** -NL- email **`carcambor77@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn -NL- www.linkedin.com/in/carmencamposbordons -NL- Skype carmen.campos08 -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Dec 2015 – Sept 2016 **`Software Developer`[EMPLOYER_ROLE]** at **`Semantic Integration`[EMPLOYER_COMPANY_NAME]** -NL- • Contractor for the Telegraph Media Group -NL- • Data-driven travel website for The Telegraph -NL- • Semantic Web products -NL- • Data models generating diagrams with Lucidchart -NL- • RDF Data Model and SPARQL queries -NL- • GraphDB as the graph database and Elasticsearch as the search -NL- engine -NL- • REST APIs with JSON format -NL- • Developing in Java -NL- Nov 2014 – Oct 2015 -NL- **`Intern`[EMPLOYER_ROLE]** Data Scientist at **`Fujitsu Laboratories of Europe`[EMPLOYER_COMPANY_NAME]** -NL- • Financial project: Advance Knowledge Processing, integrate people -NL- and companies information, and extract relations in order to detect -NL- inside trading -NL- • Natural Language Processing -NL- • Extract, Transform and Load tasks -NL- • Data Mining -NL- • Entity Recognition and Relation Extraction -NL- • Neo4j as the graph database and Solr to store the texts -NL- • Social Networking project: analyse twitter to extract information and -NL- make predictions -NL- • Hadoop and MapReduce because of the huge amount of data -NL- • Machine Learning techniques to classify the information -NL- • MongoDB as the database -NL- • Tourism web application -NL- • Linked Open Data -NL- • Resource Description Framework to use information from Dbpedia -NL- • Developing in Python and R -NL- July 2011 – January 2012 **`Intern`[EMPLOYER_ROLE]** at **`Everis`[EMPLOYER_COMPANY_NAME]** -NL- • Web application projects: SQL, HTML, CSS, JavaScript, jQuery, PHP -NL- • Liferay Portal Web -NL- • MySQL as the database, and Apache Tomcat as the server -NL- **`EDUCATION AND TRAINING`[EDUCATION_HEADING]** -NL- January 2017 – March 2017 -NL- **`Machine Learning course`[EDUCATION_DEGREE]** -NL- • Online course by Stanford University -NL- • Apply the most advanced machine learning algorithms -NL- • Select the right one for each job -NL- • Improve these algorithms performance -NL- • MATLAB and Octave -NL- Sept 2011 – Feb 2014 **`Ingeniera en Informática`[EDUCATION_DEGREE]** -NL- 5-year university degree focusing on **`Computer Science and Information -NL- Technology`[EDUCATION_COURSE]**, it is equivalent to EQF Level 7, which is a Master’s Degree -NL- **`Universidad de Sevilla, Spain`[EDUCATION_INSTITUTE]** -NL- Artificial intelligence, Language processing, Robotics, Computer -NL- architecture. -NL- Sept 2012 – July 2013 Erasmus Student -NL- HSR Hochschule für Technik Rapperswil, Switzerland -NL- Sept 2008 – July 2011 Ingeniera Técnica en Informática de Gestión -NL- 3-year **`bachelor degree`[EDUCATION_DEGREE]** with a focus on Information Systems and Software -NL- Engineering, it is equivalent to EQF Level 6, which is a Bachelor’s Degree -NL- **`Universidad de Sevilla, Spain`[EDUCATION_INSTITUTE]** -NL- University Of Sevilla Prize For The Best Academic Record: Ingeniería Técnica -NL- en Informática de Gestión, 2011 -NL- Programming methodology and technology, Data and information structure, -NL- Software management engineering, Statistics, Mathematics, Databases, -NL- Operating systems, Computer structures and technology, Business -NL- management and organisational techniques. -NL- 